• Joomla! 2.5 Corrige Vulnerabilidades de Segurança

    Os responsáveis pelo projeto Joomla!, lançaram a versão 2.5.3 de seu sistema aberto de gerenciamento de conteúdo (CMS) de fonte aberta. Esta é uma atualização de segurança que trata de duas vulnerabilidades de "alta prioridade", e a primeira delas é causada por um erro de programação não especificado, que poderia permitir a um usuário mal-intencionado a obtenção de privilégios de escalonamento. O outro problema de segurança, trata-se de um erro na geração de números aleatórios. Isso ocorre quando a redefinição de senhas poderia ser explorada por um invasor para alterar a senha de um usuário.



    Joomla! Libera Atualizações para Sanar Vulnerabilidades de Segurança


    As versões 2.5.0 a 2.5.2, bem como todas as versões dos ramos 1.7.x e 1.6.x são afetadas por essa falha de natureza grave. Dessa forma, os desenvolvedores aconselham todos os usuários a atualizar para a versão 2.5.3, com a intenção de corrigir esses problemas. Outros detalhes adicionais sobre essa atualização, podem ser encontrados no anúncio de lançamento oficial e nos alertas de segurança. Aos usuários interessados em baixá-lo, Joomla! 2.5.3 está disponível para download a partir do próprio site do projeto.


    Saiba Mais:

    [1] Joomla! 2.5.3 http://www.joomla.org/announcements/...-released.html

Visite: BR-Linux ·  VivaOLinux ·  Dicas-L